/* here you can put your own css to customize and override the theme */

@font-face {
  font-family: 'Brandon Medium';
  font-style: normal;
  src: local('Brandon_med'), local('Brandon_med'), url(../fonts/Brandon_med.woff) format('woff');
}

@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('../fonts/brandon_bld-webfont.eot');
    src: url('../fonts/brandon_bld-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_bld-webfont.woff2') format('woff2'),
         url('../fonts/brandon_bld-webfont.woff') format('woff'),
         url('../fonts/brandon_bld-webfont.ttf') format('truetype'),
         url('../fonts/brandon_bld-webfont.svg#brandon_grotesquebold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesquebold_italic';
    src: url('../fonts/brandon_bld_it-webfont.eot');
    src: url('../fonts/brandon_bld_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_bld_it-webfont.woff2') format('woff2'),
         url('../fonts/brandon_bld_it-webfont.woff') format('woff'),
         url('../fonts/brandon_bld_it-webfont.ttf') format('truetype'),
         url('../fonts/brandon_bld_it-webfont.svg#brandon_grotesquebold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesqueblack';
    src: url('../fonts/brandon_blk-webfont.eot');
    src: url('../fonts/brandon_blk-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_blk-webfont.woff2') format('woff2'),
         url('../fonts/brandon_blk-webfont.woff') format('woff'),
         url('../fonts/brandon_blk-webfont.ttf') format('truetype'),
         url('../fonts/brandon_blk-webfont.svg#brandon_grotesqueblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesqueblack_italic';
    src: url('../fonts/brandon_blk_it-webfont.eot');
    src: url('../fonts/brandon_blk_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_blk_it-webfont.woff2') format('woff2'),
         url('../fonts/brandon_blk_it-webfont.woff') format('woff'),
         url('../fonts/brandon_blk_it-webfont.ttf') format('truetype'),
         url('../fonts/brandon_blk_it-webfont.svg#brandon_grotesqueblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesquelight';
    src: url('../fonts/brandon_light-webfont.eot');
    src: url('../fonts/brandon_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_light-webfont.woff2') format('woff2'),
         url('../fonts/brandon_light-webfont.woff') format('woff'),
         url('../fonts/brandon_light-webfont.ttf') format('truetype'),
         url('../fonts/brandon_light-webfont.svg#brandon_grotesquelight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesquelight_italic';
    src: url('../fonts/brandon_light_it-webfont.eot');
    src: url('../fonts/brandon_light_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_light_it-webfont.woff2') format('woff2'),
         url('../fonts/brandon_light_it-webfont.woff') format('woff'),
         url('../fonts/brandon_light_it-webfont.ttf') format('truetype'),
         url('../fonts/brandon_light_it-webfont.svg#brandon_grotesquelight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesquemedium';
    src: url('../fonts/brandon_med-webfont.eot');
    src: url('../fonts/brandon_med-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_med-webfont.woff2') format('woff2'),
         url('../fonts/brandon_med-webfont.woff') format('woff'),
         url('../fonts/brandon_med-webfont.ttf') format('truetype'),
         url('../fonts/brandon_med-webfont.svg#brandon_grotesquemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesqueMdIt';
    src: url('../fonts/brandon_med_it-webfont.eot');
    src: url('../fonts/brandon_med_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_med_it-webfont.woff2') format('woff2'),
         url('../fonts/brandon_med_it-webfont.woff') format('woff'),
         url('../fonts/brandon_med_it-webfont.ttf') format('truetype'),
         url('../fonts/brandon_med_it-webfont.svg#brandon_grotesqueMdIt') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesque_regularRg';
    src: url('../fonts/brandon_reg-webfont.eot');
    src: url('../fonts/brandon_reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_reg-webfont.woff2') format('woff2'),
         url('../fonts/brandon_reg-webfont.woff') format('woff'),
         url('../fonts/brandon_reg-webfont.ttf') format('truetype'),
         url('../fonts/brandon_reg-webfont.svg#brandon_grotesque_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesqueRgIt';
    src: url('../fonts/brandon_reg_it-webfont.eot');
    src: url('../fonts/brandon_reg_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_reg_it-webfont.woff2') format('woff2'),
         url('../fonts/brandon_reg_it-webfont.woff') format('woff'),
         url('../fonts/brandon_reg_it-webfont.ttf') format('truetype'),
         url('../fonts/brandon_reg_it-webfont.svg#brandon_grotesqueRgIt') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesquethin';
    src: url('../fonts/brandon_thin-webfont.eot');
    src: url('../fonts/brandon_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_thin-webfont.woff2') format('woff2'),
         url('../fonts/brandon_thin-webfont.woff') format('woff'),
         url('../fonts/brandon_thin-webfont.ttf') format('truetype'),
         url('../fonts/brandon_thin-webfont.svg#brandon_grotesquethin') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'brandon_grotesquethin_italic';
    src: url('../fonts/brandon_thin_it-webfont.eot');
    src: url('../fonts/brandon_thin_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandon_thin_it-webfont.woff2') format('woff2'),
         url('../fonts/brandon_thin_it-webfont.woff') format('woff'),
         url('../fonts/brandon_thin_it-webfont.ttf') format('truetype'),
         url('../fonts/brandon_thin_it-webfont.svg#brandon_grotesquethin_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

p{
	margin: 0px;
	padding: 0px;
}

.lang
{
	position: absolute;
    top: 50%;
    margin-top: -25px;
    right: -9px;
    width: 70px;
    height: 50px;
    z-index: 11;
    line-height: 25px;
    cursor: pointer;
    text-transform: uppercase;
	font-family: 'Brandon Medium';
}

.lang a
{
	color: #6f6f6f !important;
}

.menu_lang
{
	display:none;
}

.menu_lang a
{
	padding-bottom: 0 !important;
	border-bottom: none !important;
}

.p_padding
{
	padding-left: 15px;
    padding-right: 96px;
}

.goldenvisa
{
	padding-left: 15px;
    padding-right: 96px;
	text-align: left;
	font-size: 15px;
    line-height: 24px;
	font-family: 'brandon_grotesquelight';
	color: #6f6f6f;
}

.goldenvisa strong
{
	font-family: 'brandon_grotesqueblack';
	color: #070707;
}

.goldenvisa ul {
    list-style: initial;
	padding-left: 21px;
}

.goldenvisa ul {
    list-style: initial;
	padding-left: 21px;
}

.p_descricao ul {
    list-style: initial;
	padding-left: 21px;
}

.p_texto
{
	font-family: 'brandon_grotesquelight';
	font-size: 15px;
	color: #6f6f6f;
}

.p_texto strong
{
	font-family: 'brandon_grotesqueblack';
	color: #070707;
}

.p_resumo
{
	margin-top: 40px;
	margin-bottom: 40px;
	color: #6f6f6f;
	font-family: 'brandon_grotesquelight';
	font-size: 15px !important;
}

.p_descricao
{
	color: #6f6f6f;
	font-family: 'brandon_grotesquelight';
	font-size: 15px !important;
}

.p_morada
{
	font-family: 'brandon_grotesquelight';
	font-size: 19px !important;
	color: #6f6f6f;
	margin-bottom: 10px;
}

.p_contactos
{
	font-family: 'brandon_grotesquelight';
	font-size: 19px !important;
	color: #6f6f6f;
	
}

.p_contactos strong
{
	font-family: 'brandon_grotesqueblack';
	font-size: 19px !important;
	color: #070707;
	letter-spacing: 1px;
	margin-bottom: 10px;
	display: inline-block;
}

.p_contactos a
{
	font-family: 'brandon_grotesquelight';
	font-size: 19px !important;
	color: #6f6f6f;
}

.p_resumo strong
{
	font-family: 'brandon_grotesqueblack';
	color: #070707;
}

.p_descricao strong
{
	font-family: 'brandon_grotesqueblack';
	color: #070707;
}

.grid-item span strong
{
	font-family: 'brandon_grotesqueblack';
	color: #070707;
}

#alertas
{
	font-family: 'brandon_grotesquemedium';
	font-size: 15px;
}

.select_menu
{
	font-family: 'brandon_grotesqueblack' !important;
	color: #070707 !important;
}

.project-details
{
	text-align: left;
}

 .preloader {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 1000;
}

.preloader img
{
	margin: auto;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
    max-width: 100%;
}

.imovel_detalhe_zona_botoes{
    
}

.imovel_detalhe_zona_botoes button{
    padding: 11px 25px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 8px;
    background-color: #565656;
    font-family: 'brandon_grotesquelight';
    cursor:pointer;
    margin: 0 5px;
}


.white-popup {
    position: relative;
    background: #FFF;
    padding: 30px;
    width:auto;
    max-width: 1000px;
    margin: 20px auto;
}

.white-popup video{
    bottom: unset;
    left: unset;
    min-height: unset;
    min-width: unset;
    position: unset;
    width: 100%;
}

.white-popup .iframe_holder{
    position: relative;
    padding-bottom: 53.35%;
    padding-top: 25px;
    height: 0;
}

.white-popup .iframe_holder iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}


@media only screen and  (max-width: 600px) {

    .white-popup {
        padding: 0px;
    }

}



@media screen and (min-width: 1288px) and (max-width: 1400px)
{
	header
	{
		width: 75%;
	}
}

@media screen and (min-width: 1127px) and (max-width: 1287px)
{
	header
	{
		width: 85%;
	}
}

@media screen and (min-width: 1103px) and (max-width: 1127px)
{
	header
	{
		width: 90%;
	}
}

@media screen and (min-width: 1037px) and (max-width: 1102px)
{
	header
	{
		width: 95%;
	}
}

@media only screen and  (max-width: 756px) {
	.lang
	 {
		display:none;
	}
	.menu_lang
	{
		display: inline-block;
	}
}


@media only screen and  (max-width: 700px) {
	.imovel_detalhe_zona_botoes button{
		display: block;
		width: 100%;
		margin: 5px 0;
	}
}